.container {
	margin: 0px 20px 10px 30px;
	padding: 0px;
	vertical-align: top;
	display: inline-block; 
/*	max-width: 800px; */
}

.container2 {
	margin: 0px;
	padding: 10px 0px;
/*	max-width: 850px; */
	display: inline-block; 	
}

.container_s1 {
	margin: 0px 30px 5px 30px;
	padding: 0px;
	text-align: center;
}

.container_s2 {
	margin: 0px;
	padding: 0px;
	max-width: 700px; 
	display: inline-block; 
	text-align: left;
}
 
.btext {
	color: #616265;
	line-height: 140%; 
	font-size: 16px; 
	margin-left: 20px;
}
 
.green {
   color : #45732E;
}		

.headerNavigation, a.headerNavigation  {
   	font-weight: normal;	
}


.adBlock {
	font-size: 18px; 
	line-height: 110%; 
	width: 400px; 
	min-height: 30px; 
	max-height: 75px; 	
	color: #EEE8E6;
	background-color: #201C30; 
	margin-left: 10px; 
	margin-top: 14px; 
	margin-bottom: 14px; 
	padding: 4px; 
	border-top: solid #333 1px; 
	border-bottom: solid #333 2px; 
	opacity: 1;
	text-shadow: 1px 1px #201C30;
/*	border: dashed #888 2px; */
}

.adBlock FORM {
	font-size: 15px; 
}

.adBlock A:HOVER, A:hover .adBlock  {
	background-color: #554C60;
	opacity: 0.7;
	background-image: none; 
    color: #FEF7EE; 
	text-shadow: 1px 1px #5E5856;
	border-color: #444; 
}

.mobile {
	display: none;
}

.wide {
	display: inline;
}